@import "/public/node_modules/simpleslider-js/dist/simpleSlider.min.css";
@import "/public/node_modules/bootstrap-icons/font/bootstrap-icons.css";
@import "/public/node_modules/sweetalert2/dist/sweetalert2.min.css";
@import "/public/node_modules/bootstrap/dist/css/bootstrap.min.css";
@import "/public/fonts/fonts.css";
@import "/public/css/custom.css";

@import "/public/components/WhatsappChatModal/WhatsappChatModal.css";
@import "/public/components/about-us-slider/AboutUsSlider.css";
@import "/public/components/SiteHeader/SiteHeader.css";
@import "/public/components/SiteFooter/SiteFooter.css";

/********************************/

* {
    box-sizing: border-box;
}

html, body {
    width: 100vw;
    min-height: 100vh;
    margin: 0;
    padding: 0;
    position: relative;
    scroll-behavior: smooth;
    overflow-x: hidden;
}

.center {
    width: 100%;
    max-width: 1500px;
    margin: auto;
    padding: 1rem;
}

/********************************/

.about-section {
    padding: 4rem 0 2rem;
}

.about-section h2 {
    color: rgba(100, 18, 28,1);
    text-transform: uppercase;
    font-size: 3.5rem;
    line-height: 2.8rem;
}

.about-section p {
    font-size: 1.3rem;
    color: rgba(100, 18, 28,1);
}

/********************************/

.team-section {
    padding: 2rem 0 4rem;
}

.team-section h2 {
    color: #A3896E;
    text-transform: uppercase;
    font-size: 3.5rem;
    line-height: 2.8rem;
}

.team-member img {
    width: 100%;
    max-height: 450px;
    aspect-ratio: 4/5;
    object-fit: cover;
    object-position: top center;
}

.team-member .job-position {
    min-height: 80px;
}

.team-member p {
    color: #808080;
}

.team-member .social-network {
    background-color: #D5C3AD;
    padding: .8rem .5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    color: whitesmoke;
    transition: color .3s ease-in-out;
}
.team-member .social-network:hover {
    background-color: #A3896E;
}


/********************************/

@media (max-width: 400px) {
    .about-section h2,
    .team-section h2 {
        font-size: 2.8rem;
        line-height: 2.3rem;
    }
}